.lp-set__fruits-container {
  width: 100%;
  max-width: 780px;
  margin: 0 auto;
  padding: 36px 0 0;
  background: url(https://kojimaya.itembox.design/item/common/img/trial-set/bg_lp-set_mv.jpg) no-repeat;
  background-size: contain;
}

.lp-set__fruits-mv-content .lp-set__fruits-mv-tit {
  padding: 0 20px;
}

.lp-set__fruits-mv-content .lp-set__fruits-mv-tit .num {
  font-size: 6.0rem;
}

.lp-set__fruits-ribbon-tit {
  margin: 0 auto;
  text-align: center;
}

.lp-set__fruits-ribbon {
  display: inline-block;
  position: relative;
  height: 60px;
  text-align: center;
}

.lp-set__fruits-ribbon:before {
  content: '';
  position: absolute;
  width: 10px;
  bottom: -10px;
  left: -25px;
  border: 25px solid #18477D;
  border-left-color: transparent;
  z-index: 0;
}

.lp-set__fruits-ribbon:after {
  content: '';
  position: absolute;
  width: 10px;
  bottom: -10px;
  right: -25px;
  z-index: 0;
  border: 25px solid #18477D;
  border-right-color: transparent;
}

.lp-set__fruits-ribbon h2 {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0 30px;
  line-height: 60px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #FFF;
  background: linear-gradient(to right, #18477D, #205A9D, #18477D);
  z-index: 1;
}

.lp-set__fruits-ribbon h2:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0px;
  border: none;
  border-bottom: solid 10px transparent;
  border-right: solid 25px #09294E;
}

.lp-set__fruits-ribbon h2:after {
  position: absolute;
  content: '';
  top: 100%;
  right: 0px;
  border: none;
  border-bottom: solid 10px transparent;
  border-left: solid 25px #09294E;
}

.lp-set__fruits-mv-tit .h-text {
  display: flex;
  text-align: center;
  justify-content: center;
  position: relative;
}

.lp-set__fruits-mv-tit .h-text:before,
.lp-set__fruits-mv-tit .h-text:after {
  position: absolute;
  content: "";
  bottom: 34px;
  background: #18477D;
  width: 2px;
  height: 60px;
  margin: 0 1em;
}

.lp-set__fruits-mv-tit .h-text.nut-only:before,
.lp-set__fruits-mv-tit .h-text.nut-only:after {
  position: absolute;
  content: "";
  bottom: 34px;
  background: #18477D;
  width: 2px;
  height: 60px;
  margin: 0 1em;
}

.lp-set__fruits-mv-tit .h-text:before {
  transform: rotate(-35deg);
  left: 10%;
}

.lp-set__fruits-mv-tit .h-text:after {
  transform: rotate(35deg);
  right: 10%;
}

.lp-set__fruits-mv-tit .h-text.nut-only:before {
  transform: rotate(-35deg);
  left: 15.5%;
}

.lp-set__fruits-mv-tit .h-text.nut-only:after {
  transform: rotate(35deg);
  right: 15.5%;
}

.lp-set__fruits-mv-tit h3 {
  color: #18477D;
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
  margin: 30px 0 32px;
  position: relative;
  display: inline-block;
  padding: 0 60px;
}

.lp-set__fruits-mv-tit h3:before,
.lp-set__fruits-mv-tit h3:after {
  position: absolute;
  content: "";
  bottom: 4px;
  background: #18477D;
  width: 2px;
  height: 42px;
  margin: 0 1em;
}

.lp-set__fruits-mv-tit h3:before {
  transform: rotate(-35deg);
  left: 2%;
}

.lp-set__fruits-mv-tit h3:after {
  transform: rotate(35deg);
  right: 2%;
}

.lp-set__fruits-mv-tit h3 span {
  font-size: 2.6rem;
}

.lp-set__fruits-mv-tit p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 4.4rem;
  font-weight: bold;
  color: #000;
  line-height: 1.15;
  text-align: center;
  margin-bottom: 24px;
  text-shadow: #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px, #fff 0 0 10px;
  background-image: url(https://kojimaya.itembox.design/item/common/img/trial-set/bg_fruits-mv-tit_l.png), url(https://kojimaya.itembox.design/item/common/img/trial-set/bg_fruits-mv-tit_r.png);
  background-position: left 0px bottom -1px, right 0px bottom -1px;
  background-repeat: no-repeat;
  background-size: auto;
  background-clip: padding-box;
  min-height: 140px;
  letter-spacing: 0.25rem;
}

.lp-set__fruits-mv-tit.nut-only p{
  background-image: url(https://kojimaya.itembox.design/item/common/img/trial-set/bg_nuts-mv-tit_l.png), url(https://kojimaya.itembox.design/item/common/img/trial-set/bg_nuts-mv-tit_r.png);
  background-position: left 20px bottom 16px, right 40px bottom 16px;
}

.lp-set__fruits-mv-tit .name {
  color: #E2344D;
}

/* Responsive Styles */
@media (max-width: 960px) {
  .lp-set__fruits-mv-content .lp-set__fruits-mv-tit .num {
    font-size: 4.8rem; /* タブレット向けにフォントサイズを調整 */
  }

  .lp-set__fruits-ribbon {
    height: 50px; /* タブレット向けにリボンの高さを調整 */
  }

  .lp-set__fruits-ribbon h2 {
    font-size: 1.6rem; /* タブレット向けにフォントサイズを調整 */
  }

  .lp-set__fruits-mv-tit h3 {
    font-size: 1.8rem; /* タブレット向けにフォントサイズを調整 */
  }

  .lp-set__fruits-mv-tit p {
    font-size: 3.6rem; /* タブレット向けにフォントサイズを調整 */
  }
}

@media (max-width: 600px) {
  .lp-set__fruits-container{
    padding: 36px 15px 0;
  }

  .lp-set__fruits-mv-content .lp-set__fruits-mv-tit .num {
    font-size: 4.4rem; /* スマホ向けにフォントサイズを調整 */
  }

  .lp-set__fruits-ribbon {
    height: 40px; /* スマホ向けにリボンの高さを調整 */
  }

  .lp-set__fruits-ribbon h2 {
    font-size: 1.4rem;
    line-height: 22px;
    padding: 8px 36px;
  }

  .lp-set__fruits-mv-tit h3 {
    font-size: 1.6rem; /* スマホ向けにフォントサイズを調整 */
    padding: 0 30px;
    margin: 30px 0 16px;
  }

  .lp-set__fruits-mv-tit p {
    font-size: 2.6rem;
    background-position: left -60px bottom 20px, right -80px bottom 20px;
    min-height: auto;
    background: none;
  }

  .lp-set__fruits-mv-tit h3 span{
    font-size: 1.8rem;
  }
  
  .lp-set__fruits-ribbon:before {
    content: '';
    position: absolute;
    width: 10px;
    bottom: -30px;
    left: -14px;
  }

  .lp-set__fruits-ribbon:after {
    content: '';
    position: absolute;
    width: 10px;
    bottom: -30px;
    right: -14px;
    z-index: 0;
  }

  .lp-set__fruits-mv-tit.nut-only p{
    background: none;
  }

  .lp-set__fruits-mv-tit .h-text:before, .lp-set__fruits-mv-tit .h-text:after {
    position: absolute;
    content: "";
    bottom: 18px;
    background: #18477D;
    width: 2px;
    height: 60px;
    margin: 0 1em;
  }

  .lp-set__fruits-mv-tit .h-text:before {
    transform: rotate(-35deg);
    left: -3%;
  }

  .lp-set__fruits-mv-tit .h-text:after {
    transform: rotate(35deg);
    right: -3%;
  }

  .lp-set__fruits-mv-tit h3:before, .lp-set__fruits-mv-tit h3:after {
    position: absolute;
    content: "";
    bottom: 4px;
    background: #18477D;
    width: 2px;
    height: 42px;
    margin: 0 1em;
  }

  .lp-set__fruits-mv-tit h3:before {
    transform: rotate(-35deg);
    left: 2%;
  }
  
  .lp-set__fruits-mv-tit h3:after {
    transform: rotate(35deg);
    right: 2%;
  }

  .lp-set__fruits-mv-tit .h-text.nut-only:before, .lp-set__fruits-mv-tit .h-text.nut-only:after {
    position: absolute;
    content: "";
    bottom: 14px;
    background: #18477D;
    width: 2px;
    height: 60px;
    margin: 0 1em;
  }

  .lp-set__fruits-mv-tit .h-text.nut-only:before{
    left: 0;
  }

  .lp-set__fruits-mv-tit .h-text.nut-only:after {
    right: 0px;
  }

  .lp-set__fruits-mv-tit .h-text.nut-only h3:before,
  .lp-set__fruits-mv-tit .h-text.nut-only h3:after{
    bottom: 0;
  }

  .lp-set__fruits-mv-tit .h-text.nut-only h3:before{
    left: -6px;
  }

  .lp-set__fruits-mv-tit .h-text.nut-only h3:after {
    right: -6px;
  }
}

.lp-set__fruits-item-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 40px;
  position: relative;
}

.lp-set__fruits-item-list {
  position: relative;
  height: 180px;
  margin-bottom: 40px;
}

.lp-set__fruits-item-text {
  display: inline-block;
  font-family: "Yrsa", serif;
  font-size: 6.0rem;
  font-weight: 500;
  color: #18477D;
  align-self: start;
  justify-self: start;
  padding: 0px;
  position: absolute;
  top: 10px;
  left: -16px;
  z-index: 1;
}

.lp-set__fruits-item-img {
  width: 194px;
  height: 194px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  box-shadow: 10px 0px 0 #18477D;
}

.lp-set__fruits-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lp-set__fruits-item-box {
  position: absolute;
  bottom: -20px;
  left: -10px;
  font-size: 14px;
  font-weight: bold;
  color: #18477D;
  text-shadow: #fff 0 0 6px, #fff 0 0 6px, #fff 0 0 6px, #fff 0 0 6px, #fff 0 0 6px, #fff 0 0 6px, #fff 0 0 6px, #fff 0 0 6px;
  line-height: 1.42;
}

.lp-set__fruits-item-list .mommy_01,
.lp-set__fruits-item-list .mommy_02{
  object-fit: initial;
  position: absolute;
  width: 85px;
  height: 110px;
}

.lp-set__fruits-item-list .mommy_01{
  top: 50px;
  left: -30px;
}

.lp-set__fruits-item-list .mommy_02{
  right: -30px;
  top: 80px;
  left: initial;
}

.lp-set__fruits-item-list .drfr_01,
.lp-set__fruits-item-list .drfr_02{
  position: absolute;
  width: 90px;
  height: auto;
}

.lp-set__fruits-item-list .drfr_01{
  left: initial;
  right: -20px;
  top: initial;
  bottom: -20px;
}

.lp-set__fruits-item-list .drfr_02{
  left: -30px;
  top: initial;
  bottom: 5px;
}

/* Responsive Styles */
@media (max-width: 960px) {
  .lp-set__fruits-item-text {
    font-size: 4.8rem; /* タブレット向けにフォントサイズを調整 */
  }

  .lp-set__fruits-item-img {
    width: 150px; /* タブレット向けに画像のサイズを調整 */
    height: 150px; /* タブレット向けに画像のサイズを調整 */
  }

  .lp-set__fruits-item-box {
    font-size: 12px; /* タブレット向けにフォントサイズを調整 */
  }
}

@media (max-width: 600px) {
  .lp-set__fruits-item-text {
    font-size: 3.6rem; /* スマホ向けにフォントサイズを調整 */
  }

  .lp-set__fruits-item-img {
    width: 120px; /* スマホ向けに画像のサイズを調整 */
    height: 120px; /* スマホ向けに画像のサイズを調整 */
  }

  .lp-set__fruits-item-box {
    font-size: 1.2rem;
  }

  .lp-set__fruits-item-container{
    gap: 0 50px;
  }

  .lp-set__fruits-item-list {
    position: relative;
    height: 100px;
    margin-bottom: 40px;
  }

  .lp-set__fruits-item-list .mommy_01,
  .lp-set__fruits-item-list .mommy_02{
    width: 55px;
    height: 75px;
  }

  .lp-set__fruits-item-list .mommy_02{
    left: initial;
    right: -37px;
    top: 37px;
  }

  .lp-set__fruits-item-list .drfr_01,
  .lp-set__fruits-item-list .drfr_02 {
    width: 55px;
  }

  .lp-set__fruits-item-list .drfr_01 {
    bottom: -20px;
  }

  .lp-set__fruits-item-list .drfr_02{
    bottom: 0;
  }

  .lp-set__fruits-item-list:first-child .lp-set__fruits-item-box{
    margin-left: 30px;
  }
}

.lp-set__product-price-box-wrap,
.lp-set__greeting__wrap {
  margin-bottom: 60px;
}

.lp-set__product-price-box {
  max-width: 740px;
  background-color: #FFF7E8;
  border: 4px solid #C39D55;
  border-radius: 10px;
  padding: 20px;
  margin: 60px auto 0 auto;
  display: flex;
  justify-content: space-around;
  gap: 40px;
  position: relative;
}

.lp-set__product-price-box:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 20px solid #DA2626;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  top: 35%;
  padding-right: 20px;
}

.lp-set__product-price-box__text {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
  position: relative;
}

.lp-set__product-price-box__regulor-price .lp-set__product-price-box__text:before {
  content: "";
  position: absolute;
  background: url(https://kojimaya.itembox.design/item/common/img/trial-set/img_bbl01.svg) no-repeat;
  background-size: contain;
  width: 234px;
  height: 98px;
  top: -100px;
  left: 0;
  transform: rotate(355deg);
}

.lp-set__product-price-box__label {
  display: inline-block;
  background-color: #18477D;
  color: white;
  border-radius: 4px;
  padding: 8px;
  writing-mode: vertical-rl;
  font-weight: bold;
}

.lp-set__product-price-box__details {
  font-size: 1.8rem;
}

.lp-set__product-price-box__details-price {
  color: #000;
  font-size: 2.0rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.lp-set__product-price-box__details-shipping {
  color: #18477D;
  border: 1px solid #18477D;
  text-align: center;
  padding: 2px 10px;
  font-size: 1.6rem;
}

.lp-set__product-price-box__regular {
  display: flex;
  gap: 20px;
  align-items: end;
}

.lp-set__product-price-box__text--highlight {
  font-size: 2.2rem;
}

.lp-set__product-price-box__text--dry-fig,
.lp-set__product-price-box__text--dry-mango {
  color: #E2344D;
}

.lp-set__product-price-box__details-price--old {
  font-size: 4.0rem;
  position: relative;
}

.lp-set__product-price-box__details-price--old:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 20px;
  border-top: 4px solid #da2626;
  transform: rotate(10deg);
  z-index: 1;
  opacity: 0.8;
}

.lp-set__product-price-box__final-price {
  position: relative;
}

.lp-set__product-price-box__final-price::after {
  content: "";
  position: absolute;
  background: url(https://kojimaya.itembox.design/item/common/img/trial-set/img_bbl02.svg) no-repeat;
  background-size: contain;
  width: 73px;
  height: 77px;
  top: -52px;
  left: -50px;
  transform: rotate(355deg);
}

.lp-set__product-price-box__final-price--amount {
  margin-bottom: 20px;
}

.lp-set__product-price-box__final-price--value {
  font-size: 8.2rem;
  color: #DA2626;
}

.lp-set__product-price-box__final-price {
  display: flex;
  align-items: end;
}

.lp-set__product-price-box__final-price--currency {
  font-size: 4.2rem;
  color: #da2626;
}

/* Responsive Styles */
@media (max-width: 960px) {
  .lp-set__product-price-box {
    flex-direction: column; /* 縦に並べる */
    align-items: center; /* 中央揃え */
  }

  .lp-set__product-price-box__text {
    font-size: 1.6rem; /* フォントサイズを調整 */
  }

  .lp-set__product-price-box__details-price {
    font-size: 1.6rem; /* フォントサイズを調整 */
  }

  .lp-set__product-price-box__final-price--value {
    font-size: 6.0rem; /* フォントサイズを調整 */
  }

  .lp-set__product-price-box__final-price--currency {
    font-size: 3.0rem; /* フォントサイズを調整 */
  }

  .lp-set__product-price-box__details-shipping {
    font-size: 1.4rem; /* フォントサイズを調整 */
  }
}

@media (max-width: 600px) {
  .lp-set__product-price-box__text {
    font-size: 1.4rem; /* フォントサイズを調整 */
  }

  .lp-set__product-price-box__details-price {
    font-size: 1.4rem; /* フォントサイズを調整 */
  }

  .lp-set__product-price-box__final-price--value {
    font-size: 5.0rem; /* フォントサイズを調整 */
  }

  .lp-set__product-price-box__final-price--currency {
    font-size: 2.5rem; /* フォントサイズを調整 */
  }

  .lp-set__product-price-box__details-shipping {
    font-size: 1.4rem; /* フォントサイズを調整 */
  }

  .lp-set__product-price-box__regulor-price .lp-set__product-price-box__text:before {
    width: 170px;
    top: -80px;
    left: -40px;
  }

  .lp-set__product-price-box__final-price::after{
    width: 62px;
    height: 77px;
    top: -20px;
    left: 0;
  }

  .lp-set__product-price-box__text--highlight{
    font-size: 1.8rem;
  }

  .lp-set__product-price-box__final-price--amount{
    margin-left: 70px;
  }

  .lp-set__product-price-box:after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 54%;
    padding-right: initial;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #DA2626;
    padding-right: initial;
  }
}


.lp-set__greeting__container {
  display: flex;
  max-width: 780px;
  margin: 0 auto;
  gap: 40px;
}

.lp-set__greeting__container .s-tit {
  text-align: center;
  color: #18477E;
  font-size: 1.4rem;
  font-weight: bold;
}

.lp-set__greeting__container .s-tit span{
  position: relative;
  display: inline-block;
  padding: 0 35px;
}

.lp-set__greeting__container .s-tit span:before,
.lp-set__greeting__container .s-tit span:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 18px;
  height: 1px;
  background-color: #18477D;
}

.lp-set__greeting__container .s-tit span:before {
  left:0;
}

.lp-set__greeting__container .s-tit span:after {
  right: 0;
}

.lp-set__greeting__container .profile-detail {
  font-size: 1.4rem;
  width: 87%;
  margin: 0 auto;
}

@media (max-width: 960px) {
  .lp-set__greeting__container {
    flex-direction: column; /* 縦に並べる */
    gap: 20px; /* ギャップを縮小 */
  }

  .lp-set__greeting__container .s-tit {
    font-size: 1.2rem; /* フォントサイズを調整 */
  }

  .lp-set__greeting__container .profile-detail {
    font-size: 1.2rem; /* フォントサイズを調整 */
    width: 90%; /* 幅を調整 */
  }
}

@media (max-width: 600px) {
  .lp-set__greeting__container {
    gap: 10px; /* ギャップをさらに縮小 */
  }

  .lp-set__greeting__container .s-tit {
    font-size: 1.4rem; /* フォントサイズをさらに縮小 */
  }

  .lp-set__greeting__container .profile-detail {
    font-size: 1.4rem;
    width: 95%;
    padding: 0 15px 15px;
  }

  .lp-set__greeting__container .s-tit span{
    padding: 0 35px;
  }
}

.lp-set__greeting__left {
  max-width: 290px;
  max-height: 310px;
  background: #F4F8FD;
}

.lp-set__greeting__right {
  max-width: 440px;
}

.lp-set__greeting__image {
  width: 100%;
  height: auto;
}

.lp-set__greeting__text {
  color: #000;
  font-weight: bold;
  font-size: 1.6rem;
  position: relative;
}

.lp-set__greeting__text::after {
  content: "";
  position: absolute;
  background: url(https://kojimaya.itembox.design/item/common/img/trial-set/pic_lp-set_greeting01.png) no-repeat;
  background-size: contain;
  width: 140px;
  height: 140px;
  top: -20px;
  right: -50px;
}

.lp-set__greeting__subtitle {
  display: inline-block;
  font-size: 2.2rem;
  font-weight: bold;
  border-bottom: 1px solid #18477E;
  margin: 20px 0 20px;
  padding-bottom: 8px;
}

.lp-set__greeting__description {
  font-size: 1.6rem;
}

@media (max-width: 960px) {
  .lp-set__greeting__container {
    flex-direction: column;
    align-items: center;
  }

  .lp-set__greeting__left,
  .lp-set__greeting__right {
    max-width: 100%;
    margin-right: 0;
  }
}

@media (max-width: 600px) {
  .lp-set__greeting__left,
  .lp-set__greeting__right {
    margin-right: 0;
    margin-bottom: 10px;
    min-height: fit-content;
  }
  
  .lp-set__greeting__right {
    max-width: 100%;
  }

  .lp-set__greeting__left{
    max-width: 80%;
  }

  .lp-set__greeting__text::after {
    width: 90px;
    height: 90px;
    top: -5px;
    right: -1px;
  }

  .lp-set__greeting__text {
    font-weight: bold;
    font-size: 1.5rem;
    position: relative;
    line-height: 1.7;
  }

  .lp-set__greeting__subtitle {
    display: block;
    font-size: 1.8rem;
    text-align: center;
  }
}


.lp-set__set-cap__wrap {
  max-width: 740px;
  margin: 0 auto 60px auto;
  padding: 4px 6px;
  border: 7px #18477D solid;
  text-align: center;
}

.lp-set__paragraph {
  line-height: 1.8;
  margin-bottom: 30px;
  position: relative;
}

.lp-set__paragraph .comment{
  display: block;
  width: fit-content;
  background: #FFA231;
  color: #fff;
  font-size: 1.4rem;
  padding: 6px 20px;
  margin-bottom: 16px;
  margin-left: -40px;
  font-weight: bold;
  position: relative;
}

.lp-set__paragraph .comment::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 12px transparent;
  border-right: solid 12px rgb(194 120 23);
}

.lp-set__text--bold-large {
  font-weight: bold;
  font-size: 2.0rem;
}

.lp-set__text--underline {
  border-bottom: 1px solid;
}

.lp-set__text--discount {
  color: #E44545;
  font-weight: bold;
}

.lp-set__text--bold-medium {
  font-size: 1.8rem;
  font-weight: bold;
}

.lp-set__text--bold-highlight {
  font-size: 1.8rem;
  font-weight: bold;
  background: linear-gradient(transparent 60%, #ffddb4 0%);
  display: inline;
  padding: 0 1px;
}

.lp-set__set-cap__inr {
  padding: 50px 20px 20px;
  border: 1px #18477D solid;
}

.lp-set__set-cap__inr .lp-set__paragraph:first-of-type {
  position: relative;
}

.lp-set__set-cap__inr .lp-set__paragraph:first-of-type::before {
  position: absolute;
  content: "";
  top: -70px;
  left: -62px;
  background: url(https://kojimaya.itembox.design/item/common/img/trial-set/pic_lp-set_intro01.jpg) no-repeat;
  background-size: contain;
  width: 170px;
  height: 247px;
}

.lp-set__set-cap__inr .lp-set__paragraph:first-of-type::after {
  position: absolute;
  content: "";
  top: 50px;
  right: -60px;
  background: url(https://kojimaya.itembox.design/item/common/img/trial-set/pic_lp-set_intro02.jpg) no-repeat;
  background-size: contain;
  width: 170px;
  height: 247px;
}

.lp-set__product-intro {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.lp-set__product-intro__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: flex-start;
  justify-content: space-between;
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px dashed #986F2F;
  gap: 40px;
}

@media (max-width: 960px) {
  .lp-set__set-cap__wrap {
    max-width: 100%;
  }

  .lp-set__set-cap__inr {
    padding: 30px 15px 15px;
  }

  .lp-set__set-cap__inr .lp-set__paragraph:first-of-type::before,
  .lp-set__set-cap__inr .lp-set__paragraph:first-of-type::after {
    width: 120px;
    height: 170px;
    top: -50px;
    right: -40px;
  }

  .lp-set__product-intro__wrapper {
    grid-template-columns: 1fr;
    gap: 20px;
    padding-bottom: 20px;
  }

  .lp-set__paragraph .comment {
    font-size: 1.2rem;
    margin-left: 0;
    padding: 5px 15px;
  }

  .lp-set__text--bold-large {
    font-size: 1.8rem;
  }
}

@media (max-width: 600px) {
  .lp-set__paragraph {
    line-height: 1.6;
    margin-bottom: 20px;
  }

  .lp-set__paragraph .comment {
    font-size: 1.4rem;
    padding: 5px 10px;
    margin-top: -20px;
    margin-left: -24px;
  }

  .lp-set__product-intro__wrapper {
    gap: 15px;
    justify-items: center;
    align-items: center;
  }

  .lp-set__product-intro .lp-set__product-intro__wrapper img{
    max-width: 80%;
  }

  .lp-set__text--bold-large {
    font-size: 1.6rem;
  }

  .lp-set__text--bold-medium {
    font-size: 1.5rem;
  }

  .lp-set__text--bold-highlight {
    font-size: 1.5rem;
  }

  .lp-set__set-cap__inr{
    padding: 60px 20px 15px;
  }

  .lp-set__set-cap__inr .lp-set__paragraph:first-of-type::before,
  .lp-set__set-cap__inr .lp-set__paragraph:first-of-type::after {
    width: 90px;
  }

  .lp-set__set-cap__inr .lp-set__paragraph:first-of-type::before{
    left: -32px;
  }

  .lp-set__set-cap__inr .lp-set__paragraph:first-of-type::after{
    top: -50px;
    right: -40px;
  }
}

.lp-set__product-intro__image {
  max-width: 320px;
  flex-shrink: 0;
}

.lp-set__product-intro__content {
  margin-left: 0;
  min-width: 400px;
}

.lp-set__product-intro__bubble {
  background-color: #F9F7F1;
  color: #6C4B18;
  font-size: 1.4rem;
  padding: 14px 20px;
  border-radius: 5px;
  margin-bottom: 35px;
  position: relative;
}

.lp-set__product-intro__bubble ._bubble-num {
  position: absolute;
  bottom: -20px;
  right: 10px;
  font-family: "Yrsa", serif;
  font-size: 12.0rem;
  color: #DFD3B1;
}

.lp-set__product-intro__bubble::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #F9F7F1;
  bottom: -10px;
  left: 18px;
}

.lp-set__product-intro__title {
  color: #000;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 25px;
}

.lp-set__product-intro__description {
  font-size: 1.6rem;
}

/*@media (max-width: 960px) {
  .lp-set__product-intro__wrapper {
    flex-direction: column;
  }

  .lp-set__product-intro__content {
    margin-left: 0;
    margin-top: 10px;
  }
}*/

@media (max-width: 960px) {
  .lp-set__product-intro__content {
    min-width: 300px;
    margin-left: 10px;
  }

  .lp-set__product-intro__bubble {
    font-size: 1.2rem;
    padding: 10px 15px;
    margin-bottom: 25px;
  }

  .lp-set__product-intro__bubble ._bubble-num {
    font-size: 9.0rem;
    bottom: -15px;
    right: 5px;
  }

  .lp-set__product-intro__title {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }

  .lp-set__product-intro__description {
    font-size: 1.4rem;
  }
}

@media (max-width: 600px) {
  .lp-set__product-intro__content {
    min-width: 100%;
    margin-left: 0;
    order: 1;
  }

  .lp-set__product-intro__image {
    max-width: 100%;
  }

  .lp-set__product-intro__bubble {
    font-size: 1.4rem;
    padding: 8px 12px;
    margin-bottom: 20px;
  }

  .lp-set__product-intro__bubble ._bubble-num {
    font-size: 7.0rem;
    bottom: -10px;
    right: 3px;
  }

  .lp-set__product-intro__title {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }

  .lp-set__product-intro__description {
    font-size: 1.3rem;
  }
}

.lp-set__company-history {
  max-width: 780px;
  margin: 0 auto;
  line-height: 1.8;
}

.lp-set__company-logo {
  text-align: center;
  background-image: url(https://kojimaya.itembox.design/item/common/img/trial-set/bg_company-tit.svg);
  background-position: 30px center;
  background-repeat: repeat-x;
  background-size: auto;
  margin-bottom: 50px;
}

.lp-set__company-logo-box {
  display: inline-block;
  background: #fff;
  min-width: 370px;
}

.lp-set__company-logo-img {
  margin-bottom: 30px;
}

.lp-set__company-logo-img img{
  max-width: 62px;
  margin: 0 auto;
}

.lp-set__company-intro {
  font-size: 2.4rem;
  font-weight: bold;
  color: #18477D;
  letter-spacing: 0.2rem;
  margin: 0 0 40px;
}

.lp-set__company-wrap {
  margin-bottom: 72px;
}

.lp-set__company-cnt {
  max-width: 680px;
  margin: 0 auto;
}

.lp-set__company-cnt .msg{
  max-width: 680px;
  margin: 40px auto 100px auto;
  line-height: 1.8;
  text-align: center;
}

.lp-set__company-cnt__inr .sign{
  text-align: right;
}

.lp-set__company-cnt__inr .sign .store-name{
  display: block;
  font-size: 1.2rem;
} 

/* Responsive Styles */
@media (max-width: 960px) {
  .lp-set__company-logo-box {
    min-width: 300px;
  }

  .lp-set__company-intro {
    font-size: 2.0rem;
    margin-bottom: 30px;
  }

  .lp-set__company-cnt .msg {
    margin: 30px auto 80px;
  }
}

@media (max-width: 600px) {
  .lp-set__company-logo{
    margin-bottom: 20px;
  }

  .lp-set__company-logo-box {
    min-width: 30%;
  }

  .lp-set__company-intro {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }

  .lp-set__company-cnt .msg {
    margin: 20px auto 60px;
    font-size: 1.4rem;
  }

  .lp-set__company-cnt__inr .sign .store-name {
    font-size: 1.2rem;
    margin-top: 10px;
  }
}


.lp-set__company-wrap .heading--decorated {
  font-family: 'Yu Mincho', serif;
  font-size: 2.2rem;
  text-align: center;
  position: relative;
  color: #000;
  margin: 20px 0 46px;
  padding: 0 20px;
}

.lp-set__company-wrap .heading--decorated .font-24{
  font-size: 2.4rem;
}

.lp-set__company-wrap .heading--decorated::before,
.lp-set__company-wrap .heading--decorated::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #18477D;
  z-index: -1;
}

.lp-set__company-wrap .heading--decorated::before {
  left: 0;
}

.lp-set__company-wrap .heading--decorated::after {
  right: 0;
}

.lp-set__company-wrap .heading--decorated .-txt {
  display: block;
  background: #fff;
  width: fit-content;
  margin: 0 auto;
  padding: 0 40px;
  letter-spacing: 0.2rem;
  font-weight: bold;
  line-height: 1.8;
}

.lp-set__company-wrap .heading--decorated .-txt .nut{
  color: #D70932;
}

.lp-set__company-wrap .heading--decorated .-txt .fruits{
  color: #E67E0F;
}

.lp-set__company-wrap .heading--decorated .-en {
  display: block;
  font-size: 1.4rem;
  margin-top: 8px;
}

@media (max-width: 960px) {
  .lp-set__company-wrap .heading--decorated {
    font-size: 1.8rem;
    padding: 0 10px;
    margin: 20px 0 30px;
  }

  .lp-set__company-wrap .heading--decorated .font-24 {
    font-size: 2.0rem;
  }

  .lp-set__company-wrap .heading--decorated .-txt {
    padding: 0 20px;
  }

  .lp-set__company-wrap .heading--decorated .-en {
    font-size: 1.2rem;
  }
}

@media (max-width: 600px) {
  .lp-set__company-wrap .heading--decorated {
    font-size: 1.6rem;
    padding: 0 5px;
    margin: 15px 0 25px;
  }

  .lp-set__company-wrap .heading--decorated .font-24 {
    font-size: 1.8rem;
  }

  .lp-set__company-wrap .heading--decorated .-txt {
    padding: 0 15px;
  }

  .lp-set__company-wrap .heading--decorated .-en {
    font-size: 1.0rem;
  }
}

/*@media (max-width: 960px) {
  .lp-set__company-wrap .heading--decorated {
    font-size: 1.8rem;
  }
}*?


/* 見出しエリア */
.lp-set__company-history__header {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-align: center;
}

/* 見出しロゴ */
.lp-set__company-history__logo {
  width: 80px;
  height: auto;
  margin-right: 10px;
}

/* 見出しテキスト */
.lp-set__company-history__title {
  font-size: 1.8rem;
  font-weight: bold;
  color: #333;
}

/* 両端の三本線 */
.lp-set__company-history__decorative-lines {
  position: absolute;
  top: 50%;
  width: 60px;
  height: 2px;
  background-color: #18477D;
}

.lp-set__company-history__decorative-lines--left {
  left: 0;
  transform: translateY(-50%);
}

.lp-set__company-history__decorative-lines--right {
  right: 0;
  transform: translateY(-50%);
}

/* タブレット・モバイル対応 */
@media (max-width: 960px) {
  .lp-set__company-history__title {
    font-size: 1.4rem;
  }

  .lp-set__company-history__logo {
    width: 60px;
  }

  .lp-set__company-history__decorative-lines {
    width: 40px;
  }
}

@media (max-width: 600px) {
  .lp-set__company-history__title {
    font-size: 1.2rem;
  }

  .lp-set__company-history__logo {
    width: 50px;
  }

  .lp-set__company-history__decorative-lines {
    width: 30px;
  }
}

.company__section {
  display: grid;
  grid-template-columns: 2fr minmax(280px, 1fr);
  max-width: 680px;
  margin: 0 auto;
  gap: 32px;
  margin-bottom: 32px;
  justify-items: end;
}

.company__description {
  max-width: 370px;
}

.company__image {
  max-width: 280px;
}

.mb-32{
  margin-bottom: 32px;
}

.company__section--reverse {
  grid-template-columns: 2fr minmax(370px, 1fr);
  justify-content: start;
}

.company__section--reverse .company__description,
.company__section--reverse .company__image {
  order: 2;
}

.product__section {
  display: grid;
  grid-template-columns: 2fr minmax(290px, 1fr);
  max-width: 680px;
  margin: 0 auto;
  gap: 40px;
}

.product__description {
  max-width: 370px;
}

.product__image {
  max-width: 280px;
}

.product__image .catch-copy{
  display: block;
  font-family: serif;
  margin-top: 10px;
}

.product__section--reverse {
  grid-template-columns: 1fr 1fr;
}

.product__section--reverse .product__description,
.product__section--reverse .product__image {
  order: 2;
}

.product__description .product__about{
  font-family: serif;
  line-height: 2.0;
  margin-bottom: 16px;
}

.product__description .product__about .-name{
  font-size: 2.4rem;
}

.product__description .product__about .-name.nut{
  color: #D70932;
}

.product__description .product__about .-name.fruits{
  color: #E67E0F;
}

.lp-set__coupon-wrap {
  max-width: 740px;
  margin: 0 auto 30px auto;
  background: #FFF7E8;
  padding: 30px 30px 0;
  position: relative;
}

.lp-set__coupon-inr {
  display: grid;
  grid-template-columns: 2fr minmax(200px, 1fr);
  align-items: center;
  gap: 20px;
}

.lp-set__coupon-inr img {
  max-width: 210px;
  height: auto;
}

.lp-set__coupon-inr p:last-child {
  text-align: right;
}

.lp-set__coupon-deatails {
  text-align: center;
  margin-bottom: 60px;
}

.lp-set__coupon-deatails img {
  max-width: 678px;
}

@media (max-width: 960px) {
  .company__section, .product__section {
    grid-template-columns: 1fr;
    gap: 24px;
  }

  .company__description, .product__description {
    max-width: 100%;
  }

  .company__image, .product__image {
    max-width: 100%;
  }

  .company__section--reverse, .product__section--reverse {
    grid-template-columns: 1fr;
  }

  .lp-set__coupon-inr {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .lp-set__coupon-inr img {
    max-width: 100%;
    height: auto;
  }

  .lp-set__coupon-deatails img {
    max-width: 100%;
  }
}

@media (max-width: 600px) {
  .company__section, .product__section {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .lp-set__coupon-inr {
    gap: 12px;
  }

  .lp-set__coupon-inr img {
    max-width: 80%;
  }

  .lp-set__coupon-deatails img {
    max-width: 100%;
  }

  .lp-set__coupon-wrap{
    margin: 0 auto 30px auto;
    padding: 15px 15px;
  }

  .lp-set__coupon-inr p:last-child{
    text-align: center;
  }

  .product__section--reverse .product__description{
    order: 1;
    margin-top: 40px;
  }

  .company__image, .product__image {
    max-width: 80%;
    margin: 0 auto;
  }
}

/* 固定ナビの基本スタイル */
.fixed-nav {
  display: flex;
  align-items: baseline;
  position: fixed;
  bottom: 30px;
  width: fit-content;
  background-color: #ffffff;
  font-size: 2.2rem;
  font-weight: bold;
  color: #000;
  text-align: center;
  transition: transform 0.3s ease;
  z-index: 10;
  padding: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  border: 4px solid #efefef;
  border-radius: 6px;
}

/* ナビが表示される際のクラス */
.fixed-nav.show {
  transform: translateY(0);
}

/* 特定の部分の色変更 */
.fixed-nav .highlight {
  color: #e2344d;
}

/* 購入するボタンのスタイル */
.fixed-nav .buy-btn {
	background-color: #E2344D; /* ボタンの色 */
	color: white;
	border: none;
	border-radius: 6px; /* 角丸 */
	padding: 10px 20px;
	margin-left: 20px;
	font-size: 18px;
	cursor: pointer;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2); /* ドロップシャドウ */
	transition: background-color 0.3s ease;
	width: 220px;
}

/* ボタンホバー時の効果 */
.fixed-nav .buy-btn:hover {
  background-color: #c7283d;
}

/* レスポンシブ対応 */
@media (max-width: 959px) {
  .fixed-nav {
    font-size: 1.4rem;
    padding: 0 15px;
    z-index: 100;
    align-items: center;
  }

  .fixed-nav .highlight{
    display: block;
    margin-top: 10px;
    line-height: 1.7;
  }

  .fixed-nav p{
    line-height: 1.5;
    margin-bottom: 8px;
  }

  .fixed-nav.show{
    bottom: 90px !important;
  }

  .fixed-nav .buy-btn{
    width: 130px;
    font-size: 1.6rem;
  }
}

.prod-select {
	margin-bottom: 60px;
}

.prod-select .prod-select__tit__wrap {
  display: flex;
  text-align: center;
  justify-content: center;
  position: relative;
}

.prod-select .prod-select__tit__wrap:before,
.prod-select .prod-select__tit__wrap:after {
  position: absolute;
  content: "";
  bottom: 40px;
  background: #18477D;
  width: 2px;
  height: 82px;
  margin: 0 1em;
}

.prod-select .prod-select__tit__wrap:before{
  transform: rotate(-35deg);
  left: 17%;
}

.prod-select .prod-select__tit__wrap:after{
  transform: rotate(35deg);
  right: 17%;
}


.prod-select .prod-select__tit {
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.5;
  color: #18477D;
  text-align: center;
  margin: 40px 0;
  position: relative;
  display: inline-block;
  padding: 0 60px;
}

.prod-select .prod-select__tit .font-34 {
	font-size: 3.4rem;
}

.prod-select .prod-select__tit:before,
.prod-select .prod-select__tit:after {
  position: absolute;
  content: "";
  bottom: 0;
  background: #18477D;
  width: 2px;
  height: 62px;
  margin: 0 1em;
}

.prod-select .prod-select__tit:before{
  transform: rotate(-35deg);
  left: 0;
}

.prod-select .prod-select__tit:after{
  transform: rotate(35deg);
  right: 0;
}

.prod-select .prod-select__desc {
	display: grid;
	gap: 30px;
	grid-template-columns: 2fr 1fr;
  margin-bottom: 60px;
}

.prod-select .prod-select__desc p img{
  width: 100%;
  height: auto;
}

.prod-select .prod-info {
  margin-bottom: 64px;
  padding: 0 62px;
  border-top: 2px solid #eeeeee;
  border-bottom: 2px solid #eeeeee;
}

.prod-select .prod-info__tit {
  font-size: 2.2rem;
  font-weight: bold;
  border-bottom: 1px solid;
  padding-bottom: 8px;
  margin: 32px 0 16px;
  color: #18477D;
}

.prod-select .prod-info__desc,
.prod-select .prod-info__desc ul {
	margin-bottom: 32px;
}

.prod-select .prod-info__desc ul li {
	position: relative;
	list-style-image: none;
  padding-left: 16px;
  line-height: 1.8;
}

.prod-select .prod-info__desc ul li:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #18477D;
  position: absolute;
  left: 0;
  top: 8px;
}

@media (max-width: 960px) {
	.prod-select .prod-select__tit {
		font-size: 2.4rem;
	}

	.prod-select .prod-select__tit .font-34 {
		font-size: 3rem;
	}

	.prod-select .prod-info {
		padding: 0 30px;
	}

	.prod-select .prod-info__tit {
		font-size: 2rem;
	}

	.prod-select .prod-select__desc {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 600px) {
	.prod-select .prod-select__tit {
		font-size: 2rem;
    padding: 0 30px;
    margin: 40px 0 20px;
	}

	.prod-select .prod-select__tit .font-34 {
		font-size: 2.4rem;
	}

	.prod-select .prod-info {
		padding: 0 20px;
	}

	.prod-select .prod-info__tit {
		font-size: 1.8rem;
	}

	.prod-select .prod-select__desc {
		grid-template-columns: 1fr;
	}

  .prod-select .prod-select__desc p img{
    width: 80%;
    height: auto;
    display: block;
    margin: 0 auto;
  }

  .prod-select .prod-select__tit__wrap:before,
  .prod-select .prod-select__tit__wrap:after{
    bottom: 18px;
    height: 52px;
  }

  .prod-select .prod-select__tit__wrap:before{
    left: 0;
  }
  
  .prod-select .prod-select__tit__wrap:after {
    right: 0;
  }

  .prod-select .prod-select__tit:before,
  .prod-select .prod-select__tit:after{
    height: 42px;
  }

  .prod-select .prod-select__tit:before {
    left: 0px;
  }

  .prod-select .prod-select__tit:after {
    right: 0;
  }
}

.fs-body-product-C-NUTS .lp-set__product-price-box__regulor-price .lp-set__product-price-box__text:before{
  display: none;
}

/*--- 汎用性classや装飾など ---*/
.ribbon2 {
  display: block;
  position: relative;
  height: 64px;
  line-height: 64px;
  text-align: center;
  padding: 7px 0;
  background: #18477D;
  color: #FFF;
  box-sizing: border-box;
  margin-bottom: 50px;
}

.ribbon2 h2 {
  margin: 0;
  padding: 0 20px;
  border-top: solid 1px #FFF;
  border-bottom: solid 1px #FFF;
  line-height: 48px;
  font-size: 2.2rem;
  font-weight: bold;
}

.ribbon2:before,
.ribbon2:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon2:before {
  top: 0;
  left: 0;
  border-width: 35px 0px 35px 15px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}

.ribbon2:after {
  top: 0;
  right: 0;
  border-width: 35px 15px 35px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}

.circle-box {
  width: 130px;
  height: 130px;
  background-color: #E2344D;
  color: #fff;
  font-size: 2.0rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: bold;
  position: absolute;
  right: 30px;
  bottom: -30px;
}

.circle-box::before {
  content: '';
  position: absolute;
  top: 3px;
  left: 3px;
  right: 3px;
  bottom: 3px;
  border: 1px dashed #fff;
  border-radius: 50%;
}

.circle-box__text {
  display: block;
}

.-text--primary {
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

.lp-set__notes {
  font-size: 1.2rem;
  text-align: right;
  max-width: 740px;
  margin: 5px auto;
}

.pc{
  display: block;
}

.sp{
  display: none;
}

@media (max-width: 600px) {
  .circle-box {
    width: 100px;
    height: 100px;
    font-size: 1.6rem;
    right: 0px;
    bottom: 10px;
  }
  
  .ribbon2.ribbon-multilines{
    display: block;
    position: relative;
    height: 103px;
    line-height: 111px;
    text-align: center;
    padding: 7px 0;
    background: #18477D;
    color: #FFF;
    box-sizing: border-box;
    margin-bottom: 50px;
  }
  
  .ribbon2.ribbon-multilines h2{
    margin: 0;
    padding: 10px 20px;
    border-top: solid 1px #FFF;
    border-bottom: solid 1px #FFF;
    line-height: 1.7;
    font-size: 2.0rem;
    font-weight: bold;
  }
  
  .ribbon2.ribbon-multilines:after{
    border-width: 47px 15px 47px 0px;
  }
  
  .ribbon2.ribbon-multilines:before {
    top: 0;
    left: 0;
    border-width: 60px 0px 50px 15px;
    border-color: transparent transparent transparent #fff;
    border-style: solid;
  }
  
  .ribbon2.ribbon-multilines:after {
    top: 0;
    right: 0;
    border-width: 60px 15px 50px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
  }
  
  .pc{
    display: none;
  }
  
  .sp{
    display: block;
  }

  .lp-set__notes {
    text-align: left;
    margin: 8px auto 0 auto;
    line-height: 1.5;
    padding-left: 1em;
    text-indent: -1em;
  }

  .fs-body-product-C-NUTS .item_popup-wrapper,
  .fs-body-product-C-FRUITS .item_popup-wrapper{
    display: none !important;
  }
}